section
    display: flex
    flex-direction: column
    align-items: center
    margin: 40px 0 0 16px
    overflow: hidden hidden
    --max-container-width: 100%
    --h3-margin: 0 0 8px 0
    @media (min-width: 1280px)
        margin: 80px 0 0 16px
        --max-container-width: 1216px
        --h3-margin: 0 0 32px 0
    div
        place-self: center
        width: var(--max-container-width)
        h3
            font-family: 'Roboto'
            font-style: normal
            font-weight: 700
            font-size: 28px
            line-height: 32px
            margin: var(--h3-margin)
        section
            height: fit-content
            flex-wrap: nowrap
            margin: 0
            overflow: hidden
            width: 100vw
            article
                width: 100%
                height: 360px
                display: flex
                flex-direction: row
                flex-wrap: nowrap
                overflow: scroll hidden
                justify-content: flex-start
                gap: 16px
                padding: 2px 0 16px 2px
                mat-card
                    flex-shrink: 0
                    flex-grow: 0
                    width: 192px
                    height: 336px
                    padding: 8px 8px 8px 8px !important
                    img
                        align-self: center
                        place-self: center
                        height: 224px
                        width: 176px
                        border-radius: 4px
                    mat-card-title
                        font-style: normal
                        font-weight: 700
                        font-size: 18px
                        line-height: 30px
                    mat-card-subtitle
                        font-weight: 400
                        font-size: 16px
                        line-height: 24px